﻿@charset "utf-8";
body {font-family:"Microsoft Yahei",elvetica,Arial,sans-serif; font-size:12px; color:#333333; text-align:left; line-height:22px; background-image:url(../images/indexbj2.jpg); background-repeat:no-repeat; background-position:center top;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,text-area,p,blockquote,th,td{margin:0 auto;padding:0;}
*{margin:0;	padding:0; outline:none;}
li{list-style:none;}
em{font-style:normal;}
ul,ol{list-style-type:none;}
img {border:0px; vertical-align:sub; *vertical-align:text-bottom;}
table{border-collapse:collapse;	border-spacing:0;}
table td{vertical-align:top;}
a:link {text-decoration:none; color:#333333; cursor:pointer; }
a:visited {text-decoration:none; color:#333333; cursor:pointer;}
a:hover {color:#CE0C03; cursor:pointer;text-decoration:underline;}
a{blr:expression(this.onFocus=this.blur());text-decoration:none;}
a{text-decoration:none;}
.clear {clear:both;font-size:0px;line-height:0px;overflow:hidden;}
.hide{display:none;}
.show{display:block;}
.clearfix:after {visibility:hidden;	display:block; font-size:0;	content:" "; clear:both; height:0;}
.index{width:100%;}
.w1220 { width:1220px; overflow:hidden; margin:0 auto; clear:both; background-color:#FFFFFF }
.w1200 { width:1200px; overflow:hidden; margin:0 auto; clear:both; background-color:#FFFFFF; padding:0 10px 10px 10px; }
.top{ width:1200px; margin:0 auto; height:254px;}
.daohang{ width:1220px; margin:0 auto; height:44px;background-image:url(../images/dhbj.jpg); border:solid 1px #b30505; padding:0}
        #menu
        {
          
            font-size: 16px;         }
        #menu ul
        {
            display: block;
            width: 100%; 
            margin: 0;
            position: relative;
        }
        #menu ul li
        {
            list-style-type: none;
            float: left;
            height: 45px;
            width: 107px;
            line-height: 45px;
            text-align: center;
            
            color: #fff; background-image:url(../images/dhfx.jpg); background-repeat:no-repeat; background-position:right; padding-right:3px; 
        }
        #menu ul li ul
        {
            display: list-item;
            margin: 0;
            position: relative;
            right: 0px;
            font-size: 16px;
            display: none;
        }
        #menu ul li a
        {
            text-decoration: none;
            color: #FFF;
        }
        #menu ul li a:hover
        {
            
            color: #FF0;
            cursor: pointer;
        }
        #menu ul li:hover ul
        {
            display: list-item;
        }
		 #menu ul li:hover ul li 
        {
            background: 868686;
            color: #ff5588;
            cursor: pointer; background-image:none
			 background: -webkit-linear-gradient(#fff8f0,#ffd6ad); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(#fff8f0,#ffd6ad); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#fff8f0,#ffd6ad); /* Firefox 3.6 - 15 */
    background: linear-gradient(#fff8f0,#ffd6ad); /* ��׼���﷨������������ */
	border-bottom:solid 1px #f3bb82;border-left:solid 1px #f3bb82;border-right:solid 1px #f3bb82; width:110px; background-image:url(../images/dyejbj.jpg); background-repeat:repeat;
        }
		#menu ul li:hover ul li a
        { color:#F00;
        }
        #menu ul li:hover ul li a:hover
        {
            color: #ff5588;
           
        }

.time{ width:1220px; overflow:hidden; margin:0 auto; clear:both; background-color:#FFFFFF; padding-top:5px; background-image: url(../images/time.jpg); height:31px; background-repeat:no-repeat; padding-bottom:5px}
.notice{ width:310px; height:341px; float:left;overflow:hidden;}
.noticetop{ width:310px; height:35px; float:left;}
.noticebox{ width:308px; height:305px; float:left;  border-left: solid 1px #f3bb80; border-right: solid 1px #f3bb80; border-bottom: solid 1px #f3bb80;}
.leftlist{ width:290px; float:left; padding:2px 9px 0 9px;}
.leftlist li{ width:280px; float:left; background-image: url(../images/pic_01.gif); background-repeat:no-repeat; background-position:0px center; height:30px; line-height:30px; padding-left:10px; font-family:"宋体"; font-size:14px; color:#333333; overflow:hidden; word-spacing:inherit }
.leftlist a{color:#333333; }
.leftlist a:hover{color:#ff0000; }

* {padding:0px; margin:0px;}  
            .roll {width:448px;height:341px; float:left; margin-left:10px;}  
            .roll_num li.roll_num_hover {background:#dc282b;color:#fff;}  
            .roll_pic img {width:448px;height:341px;display:block;}  
            .roll_num {position:relative;top:-25px;margin-right:5px;float:right;z-index:10;}  
            .roll_num li {list-style:none;float:left;font-size:12px;font-weight:600;width:18px;height:18px;line-height:18px;cursor:pointer;margin:0 3px;text-align:center;color:#dc282b;background:#fff;-moz-border-radius:8px;border-radius:8px;}  
            .roll_title {position:relative;top:-30px;padding-left:10px;height:30px;line-height:22px;z-index:10;float:left;}  
            .roll_title a {font-size:12px;text-decoration:none;color:#fff;}  
            .roll_title a:hover {color:red;}  
            .roll_mask{position:relative;background:#000;opacity:0.50;z-index:5;top:-30px;height:30px;}  


.dxyw{ width:420px; float:left; margin-left:10px;}
.dxywtop{width:420px; float:left; height:28px;}
.dxywlist{ width:398px;float:left; border-bottom:solid 1px #d2d2d2; border-left:solid 1px #d2d2d2;border-right:solid 1px #d2d2d2;  height:301px; padding:5px 10px 6px 10px;}
.dxywlist li{width:318px; float:left; background-image: url(../images/pic_01.gif); background-repeat:no-repeat; background-position:0px center; height:30px; line-height:30px; padding-left:10px; font-family:"宋体"; font-size:14px; color:#333333; overflow:hidden; word-spacing:inherit  }
.dxywlist span{width:54px; float:left; height:30px; line-height:30px; padding-left:10px; font-family:"宋体"; font-size:14px; color:#333333; text-align:right; margin-right:6px;}
.dxywlist li a{color:#333333; }
.dxywlist li a:hover{color:#ff0000; }
.indexleftbox{ width:310px; float:left}
.xxgk{ float: left; height:148px;}
.indexlmtbox1{ width:310px; float:left; margin-top:10px;}
.indexlmlefttop{width:310px; float:left; height:37px; background-image: url(../images/leftlmbj.jpg); background-repeat:no-repeat;}
.leftlmtitle{ line-height:32px; color:#FFFFFF;  width:109px; text-align:center; font-size:16px; float:left}
.more1{font-family:"宋体"; font-size:12px; color:#333333;  line-height:32px; float:left; padding-left:149px;}
.more1 a{color:#333333; }
.more1 a:hover{color:#333333; text-decoration:none;}
.leftlmbox{ width:308px; height:152px; float:left;  border-left: solid 1px #f3bb80; border-right: solid 1px #f3bb80; border-bottom: solid 1px #f3bb80; overflow:hidden}
.indexrightbox{ width:880px; float:left; margin-left:10px;}
.ztlmbox{ width:779px; float:left; border:solid 1px #d2d2d2; padding:9px 9px 9px 90px; height:58px; background-image: url(../images/zt_bt.jpg); background-repeat:no-repeat; background-position: 17px center; }
<!--
.rollBox{width:748px;height:58px;overflow:hidden; margin-left:25px; margin-top:3px;}
.rollBox .LeftBotton{height:40px;width:21px;background:url(../images/zt_left.jpg) no-repeat 0px 5px;overflow:hidden;float:left;display:inline;margin:12px 0 0 0;cursor:pointer;}
.rollBox .RightBotton{height:40px;width:21px;background:url(../images/zt_right.jpg) no-repeat 0px 5px;overflow:hidden;float:left;display:inline;margin:12px 0 0 0;cursor:pointer;}
.rollBox .Cont{width:704px;overflow:hidden;float:left;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{width:230px;float:left;text-align:center;}
.rollBox .Cont .pic img{background:#fff;display:block;margin:0 auto;width:202px;height:51px;}
.rollBox .Cont .pic div{line-height:20px;color:#505050;}
.rollBox .Cont .pic div span{display:block;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}
-->
.indexlmbox2{ width: 435px; float:left; margin-top:10px;}
-->
.indexlmbox3{ width: 435px; float:left; margin-top:10px; margin-left:10px;}
.indexlmrighttop{width:435px; float:left; height:35px; background-image: url(../images/rightlmbj.jpg); background-repeat:no-repeat;}
.rightlmtitle{ line-height:35px; color:#FFFFFF;  width:136px; text-align:center; font-size:18px; float:left}
.more2{font-family:"宋体"; font-size:12px; color:#333333;  line-height:35px; float:left; padding-left:245px;}
.more2 a{color:#333333; }
.rightlist{ width:413px;float:left; border-bottom:solid 1px #d2d2d2; border-left:solid 1px #d2d2d2;border-right:solid 1px #d2d2d2;  height:213px; padding:5px 10px 6px 10px;}
.rightlist li{width:333px; float:left; background-image: url(../images/pic_01.gif); background-repeat:no-repeat; background-position:0px center; height:30px; line-height:30px; padding-left:10px; font-family:"宋体"; font-size:14px; color:#333333; overflow:hidden; word-spacing:inherit  }
.rightlist span{width:54px; float:left; height:30px; line-height:30px; padding-left:10px; font-family:"宋体"; font-size:14px; color:#333333; text-align:right; margin-right:6px;}
.rightlist li a{color:#333333; }
.rightlist li a:hover{color:#ff0000; }
.banner{ width:880px; float:left; height:119px; margin-top:10px;}
.linkbox{ width:1198px; margin:auto;border: solid 1px #f3bb80; height:86px;}
.linkbox li{ width:160px; height:64px; float:left; margin:11px 0 11px 10px;}
.linkwzbox{ width:1200px; background-color:#c90506; height:38px; margin:10px auto }
.wz_link{width:1120px; float:left; height:38px; padding-left:80px;}
.wz_link li{display:block; float:left; width:19%; text-align:center; padding-top:9px}
.foot_nr{width:1200px; float:left; height:95px;font-family:"宋体"; font-size:14px; color:#333333; }
.foot_nr li{text-align:center; line-height:28px; margin-top:8px}
.foot_nr a{ color:#333333}
.foot_nr a:hover{ color:#333333}




/*lby*/
.lbylk{
	width:270px;
	height:535px;
	float:left;
	border-top-width: 2px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #ff0000;
	border-right-color: #cccccc;
	border-left-color: #cccccc;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}
.nyltitlek{
	width:225px;
	float:left;
	height:31px;
	line-height:31px;
	background-image:url(../images/bj10.jpg);
	background-repeat:repeat-x; padding-left:45px;
	font-size: 16px;
	font-weight: bold; color:#FF0000; 
}
.lflk{
	width:225px;
	float:left;
	height:auto;
	margin-left:15px;
	}
.lflk li{
	width:195px;
	float:left;
	line-height:40px;
	background-image:url(../images/bj11.jpg);
	background-repeat:no-repeat;
	margin-top: 12px;
	padding-left: 30px;
	font-size: 14px;
	font-weight: bold;
	color: #027ee0;
	}
.lflk li a{color: #027ee0;}
.lflk li a:hover{color: #f00;}
.lbyrk{
	width:916px;
	height:536px;
	border:solid 1px #cccccc;
	float: left;
	margin-left: 10px;
}
.aboutrk{
	width:916px;
	height:auto; min-height:536px;
	border:solid 1px #cccccc;
	float: left;
	margin-left: 10px;
}
.nywzk{
	width:916px;
	height:40px;
	float:left;
	background-image:url(../images/bj13.jpg);
	background-repeat:no-repeat;
	background-position: bottom;
}
#ssxcx_cont{margin:10px auto;width:996px;min-height:435px; overflow:hidden;}
.ssxcx_left{float:left;width:692px;min-height:600px;padding:10px 10px 0 10px;border:1px solid #D4D4D4;}
.ssxcx_top{
	color:#333;
	width:892px;
	height:38px;
	line-height:38px;
	margin-bottom:10px;
	background-image: url(../images/bj13.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.ssxcx_top b{
	display:block;
	float:left;
	font-weight:normal;
	color:#333333;
	padding-left:20px;
	height:38px;
	line-height:38px;
	background-image: url(../images/home.jpg);
	background-repeat: no-repeat;
	background-position: 1px;
	margin-left: 10px;
}
.ssxcx_cont li{
	display:block;
	width:862px;
	height:35px;
	line-height:34px;
	border-bottom:1px  dotted #d8d8d8;
	padding:0 5px 0 20px;
	font-size:14px;
	background-image: url(../images/dli01.jpg);
	background-repeat: no-repeat;
	background-position: 7px 16px;
}
.ssxcx_cont li a,.ssxcx_cont li a span{color:#424242;font-size:14px;}
.ssxcx_cont li a:hover,.ssxcx_cont li a:hover span,.ssxcx_xyy a:hover{color:#ef0000;}
.ssxcx_cont li a{color:#333;}
.ssxcx_cont li span{float:right;}
.ssxcx_cont li:hover{
	background-image: url(../images/dli02.jpg);
	background-repeat: no-repeat;
	background-position: 7px 16px;
}
.ymtp{ width:auto; float:left;}
.nr_fy{
	width:100%;
	float:left;

	margin:15px 0;
	background:#EEEEEE;
	height:30px
}
.nr_fy li{width:47%; float:left; line-height:30px; font-size:15px}

.article{ width: 1100px; margin: 0 auto;}
.article h2{ font-size: 26px; text-align: center; color: #333; font-weight: normal; margin: 30px 0; font-weight:bold; line-height:30px;}
.article h3{ border-bottom: 1px solid #DCDCDC; font-size: 14px; color: #666; padding-bottom: 20px;}
.article h3 a{ color:#666 ;}
.article h3 a i{ width: 18px; height: 15px; display: inline-block; vertical-align: middle; margin-right: 5px; background: url(../img/icon.png) no-repeat -236px 0;}
.article h3 .share{ display: inline-block; vertical-align: middle;}
.article_content{ line-height: 200%; font-size: 16px; margin-top: 30px;}
.article_content img{ display: block; max-width: 100%; margin: 0 auto;margin-top:20px;}
.article_content p{text-indent:0 !important;margin-top:30px;}
.article_content span{}
.article_erweima{ border-bottom: 1px solid #DCDCDC; text-align: center; padding:60px 0;}
.article_erweima p{ color: #B5B5B5; font-size: 12px; margin-top: 5px;}
.article_erweima p img{ width: 140px;}
.article_item{ padding-top: 30px;}
.article_item .fl{ width: 450px;}
.article_item .fr{ width: 420px;}
.article_item h4{ font-size: 20px; font-weight: normal; font-weight: normal;}
.article_item .news_list li a div{ width: 420px;}
.article_item .news_rank-nav{margin: 15px 0px  10px 0px;}
.article .app{ border: 1px solid #DCDCDC; padding: 20px; margin-top:80px;}
.article .app .item{ float: left; margin-left: 30px;}
.pos {
    border-bottom: 1px solid #BABABA;
    padding:15px; 
}

.fl { float:left }
.fr { float:right }
nr_xx{width:860px; float:left; margin-left:25px; margin-top:10px; margin-bottom:15px}
.nr_xx li{width:860px; display:block;}

.xx_bt{text-align:center; font-size:20px; font-weight:bold; color:#ff0000; min-height:45px; line-height:30px}

.xx_time{ float:left; border:1px dotted #999999; background:#F6F6F6; height:40px; line-height:40px; text-align:center; color:#666666; width:940px}

.xx_nr{line-height:20px; font-size:14px; color:#666666;}
